{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "notification-ms.serviceAccountName" . }}
  labels:
{{ include "notification-ms.labels" . | nindent 4 }}
{{- end -}}
